import request from '@/config/axios';

export const getBalanceAccount = () => {
    return request.get({ 'url': '/member/balance-account/get'})
}


export const getQuickRechargeAmount = () => {
    return request.get({ 'url': '/member/balance-account/quick-recharge-amount'})
}

export const pageBalanceRecord = () => {
    return request.get({ 'url': '/member/balance-record/page'})
}

export const setWithdrawalPassword = (data:any) => {
    return request.post({ 'url': '/member/balance-account/set-withdraw-password',data})
}